/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/* NAVBAR STYLES */
.x-navbar {background-color: #ff3388;}
.x-navbar .desktop .x-nav > li > a {color: white !important;}
.x-navbar .desktop .x-nav > li > a:hover, 
.x-navbar .desktop .x-nav > .x-active > a, 
.x-navbar .desktop .x-nav > .current-menu-item > a {
	color: #ffef4f !important;-moz-box-shadow: 0 4px 0 0 #ffef4f inset !important;-webkit-box-shadow: 0 4px 0 0 #ffef4f inset !important;box-shadow: 0 4px 0 0 #ffef4f inset !important;}
.x-navbar .desktop .x-nav .sub-menu > li a:hover, .x-navbar .desktop .x-nav .sub-menu > li a:active {color: rgba(255,51,136,0.60) !important;}
.x-navbar .desktop .x-nav .sub-menu > li a {color: #ff3388 !important;}

a.alt-download {
    color: rgb(92,207,248) !important;
    border-color: rgb(92,207,248) !important;
}
a:hover.alt-download {
	color: rgb(255,51,136) !important;
    border-color: rgb(255,51,136) !important;
}

.x-accordion-heading .x-accordion-toggle {
    color: rgb(92,207,248) !important;
}

/* TEXT, LINK STYLES */
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {outline: none !important;}
.x-btn, input.submit, input.wpcf7-submit {text-shadow: none !important;}
div.x-prompt-section.x-prompt-section-button > a.x-btn > i { display:none; }
.circlelist {  list-style-image: url('images/list-bg.png');}
.entry-wrap {display: block;padding: 0;background-color: #fff;border-radius: 0;box-shadow: none;}
aside.x-sidebar.right {padding-top: 90px;}
blockquote.bq-small.x-blockquote {color: #767676;margin: 0.313em 0;border: none;padding: 1em 0;font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 121.4%;font-weight: 400;line-height: 1.3;}
.bq-small > cite.x-cite {color: #AFAFAF;}
.opensans > span {font-family: "Open Sans",sans-serif;}
blockquote.area-dev  {font-size: 14px !important; font-weight: bold}
blockquote.area-dev > cite {}
.search-results p.p-meta { display: none !important; }
.search-results .entry-featured{display:none;}
.single-post header.entry-header > h1 { margin-top: 15px;}
/* FLEX BOX/HOME PAGE STYLES */
div.full-height {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex !important;flex-wrap: nowrap;flex-direction: column;-ms-flex-align: center;-webkit-align-items: center;-webkit-box-align: center;align-items: center;}
	div.full-height.reverse {flex-flow: row-reverse wrap;}
	div.full-height .img-one {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
	div.full-height .content-one {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2; margin-bottom: 35px;}
	div.full-height .img-two {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
	div.full-height .content-two {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4; margin-bottom: 35px;}	
	div.full-height .col-pipi-1, 
	div.full-height .col-pipi-iwi-1, 
	div.full-height .col-koko-2, 
	div.full-height .col-koko-iwi-2 {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1; margin: 25px 0}
	div.full-height .col-pipi-2, 
	div.full-height .col-pipi-iwi-2, 
	div.full-height .col-koko-1, 
	div.full-height .col-koko-iwi-1 {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2; }

@media (max-width: 767px) {
	.cs-ta-right {text-align: left !important;}
	aside.x-sidebar.right {padding-top: 0 !important;}
	div.x-programmes {margin: 0px;padding: 0px !important; background-color: transparent;}
	div.x-tupu-programme, div.x-tupu-exercises {margin: 0px auto;padding: 0px;}
	div.x-programme-container > .x-column {margin-bottom: 25px;}
	footer.x-colophon.top { text-align:center;}
}

@media (min-width: 767px) {
	div.x-programmes {margin: 0px;padding: 90px 0px 0px; background-color: transparent;}
	div.x-programme-container {margin: 0px auto 45px;padding: 0px;}
	div.x-tupu-programme, div.x-tupu-exercises {margin: 0px auto 45px;padding: 0px;}
	div.full-height .x-1-4 { width: 50% !important;}
	div.full-height {flex-flow: row wrap;}
	div.full-height .x-column {margin: auto;height:100%;}
	.full-height .x-img { margin-bottom: 0;}	
	div.full-height .img-one {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
	div.full-height .content-one {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2; margin: auto;}
	div.full-height .img-two {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
	div.full-height .content-two {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3; margin: auto;}	
	div.full-height .col-pipi-1, div.full-height .col-pipi-iwi-1, div.full-height .col-koko-2, div.full-height .col-koko-iwi-2 {margin: auto;}
	div.full-height .col-pipi-1, div.full-height .col-pipi-iwi-1, div.full-height .col-koko-1, div.full-height .col-koko-iwi-1 {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
div.full-height .col-pipi-2, div.full-height .col-pipi-iwi-2, div.full-height .col-koko-2, div.full-height .col-koko-iwi-2 {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2; }
	
}

@media all and (min-width: 1200px) {
	
	div.full-height .x-1-4 { width: 25% !important;}	
	div.full-height .img-one {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
	div.full-height .content-one {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
	div.full-height .img-two {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
	div.full-height .content-two {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
}

/* FORM STYLE - CONTACT FORM 7 & MAILCHIMP SUBSCRIBE */
.wpcf7-form label {color: white;}
#post-540 .wpcf7-form label { color: #999999 !important;}
#x_email_form-2 .x-section, #x_email_form-2 { margin-top:5px;padding-top:0;}
#x_email_form-2 .x-subscribe-form {width: auto !important;max-width: 100% !important;}
#x_email_form-2 .x-subscribe-form fieldset {display: inline;}
#x_email_form-2 .x-subscribe-form fieldset input {margin : 0 !important;}

/* WOOCOMMERCE STYLING OVERRIDE */
.woocommerce-tabs ul.x-block-grid li.x-block-grid-item {height: 300px}

/* FOOTER STYLES */
.surround-footer {background-image: url(images/servicesbg.png);background-repeat:repeat-x;background-position: top left;}
.x-colophon {box-shadow: none;border: none;}
.x-colophon.top {background-image: url(images/servicesbg-top.png);background-repeat:repeat-x;background-position: top left;box-shadow: none !important;border: none !important;padding: 95px 0 25px;}
.x-colophon.bottom {box-shadow: none !important;border: none !important;}

@media (min-width: 767px) { body:not(.home) footer.top {margin-top: 75px;} }
.x-colophon.bottom {border-top: none;background-color: transparent !important;box-shadow: none !important;}

footer.x-colophon.bottom .footer-left, footer.x-colophon.bottom .footer-right { display: none; }

@media (min-width: 1670px) {
	footer.x-colophon.bottom { position: relative }
	footer.x-colophon.bottom .footer-left, footer.x-colophon.bottom .footer-right {position: absolute; bottom:0;overflow: hidden; display: block;}
	footer.x-colophon.bottom .footer-left {left:0; background: url(images/sprites.png) no-repeat 0px 0px; width: 395px; height: 442px; }
	footer.x-colophon.bottom .footer-right {right:0; background: url(images/sprites.png) no-repeat -1310px -60px; width: 293px; height: 378px;}
}

ul#menu-motor-programme-menu, ul#menu-areas-of-development { border: none;box-shadow: none; border-radius: 0;}
ul#menu-motor-programme-menu li > a, ul#menu-areas-of-development li > a { border: none;box-shadow: none; color: black;background: transparent}
ul#menu-motor-programme-menu li > a:hover, ul#menu-areas-of-development li > a:hover { color: #999999;}

.border-exercise, .border-programme {position: relative;background-color: #fff;border-radius: 4px;box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);}

.border-exercise .button, .border-programme .button {position: absolute;bottom: 85px;left: 10px;right: 10px;margin: 0;padding: 0.45em 0.5em 0.575em;display: block;    font-size: 14px;opacity: 0;}

.border-exercise:hover .entry-header .button, .border-programme:hover .entry-header .button {opacity: 1;}

.x-nav-tabs > li > a {
    color: #333;
}